############################# feature ###################################
feature:
  enable : true
#  image : images/about/about-business-man.jpg
#  image_webp : images/about/about-business-man.webp
  image : images/about/Logo_SAP.png
  image_webp : images/about/Logo_SAP.webp
  title : Entretien des jardins de particuliers, entreprises, résidences, associations, bailleurs
  content : "Particulier ? Bénéficiez du Service à la personne (SAP) 50% du prix est prise en charge en partenariat avec la coopérative basque Jardiniers professionnels. Contactez-nous et nous passerons vous rencontrer gratuitement."
#  feature_item : 
#      # feature item loop
#    - title : SEO Optimized
#      icon : ti-world # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe
      
#      # feature item loop
#    - title : Easy Customization
#      icon : ti-panel # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe

#      # feature item loop
#    - title : SEO Optimized
#      icon : ti-stats-up # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe
      
#      # feature item loop
#    - title : Easy Customization
#      icon : ti-announcement # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe